body {
  background-color: #f5f5f5;
}
.landing-page-main {
  width: 960px;
  margin: 0 auto;
}
.landing-page-main .head {
  margin-top: 30px;
}
.landing-page-main .head .social-buttons {
  float: right;
  margin-top: 50px;
}
.landing-page-main .head .social-buttons label {
  font-weight: normal;
  display: inline;
  font-size: 12px;
}
.landing-page-main .head .social-buttons ul {
  display: inline;
}
.landing-page-main .head .social-buttons ul li {
  display: inline;
}
.landing-page-main .head .social-buttons ul li a {
  font-size: 30px;
  display: inline;
}
.landing-page-main .content {
  background-color: #FFF;
  border-left: 1px solid #D7D7D7;
  border-right: 1px solid #D7D7D7;
}
/*
.landing-page-main .content .banner {
  margin-bottom: 25px;
}*/
.landing-page-main .content .banner img {
  width: 958px;
  height: 350px;
}
.landing-page-main .content .items {
  overflow: hidden;
}
.landing-page-main .content .item {
  position: relative;
}
.landing-page-main .content .item .desc h6 {
  font-weight: bold;
  margin-bottom: 0;
}
.landing-page-main .content .item .desc small {
  font-weight: bold;
}
.landing-page-main .content .item .desc small a {
  color: #7f7f7f;
  text-decoration: none;
}
.landing-page-main .content .item .desc ul {
  margin: 7px 0;
  margin-left: 15px;
}
.landing-page-main .content .item .desc ul li {
  list-style-type: disc;
  font-size: 12px;
  color: #7f7f7f;
  line-height: 14px;
}
.landing-page-main .content .item .desc span.old-price {
  display: block;
  font-size: 12px;
  margin-top: 10px;
  color: #7f7f7f;
}
.landing-page-main .content .item .desc span.price {
  display: block;
  font-size: 28px;
  font-weight: bold;
}
.landing-page-main .content .item .desc .btn-warning {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
}
.landing-page-main .content .item .desc .btn-warning .fa {
  margin-left: 5px;
}
.landing-page-main .content .item .item_shipping {
  height: 25px;
}
.landing-page-main .content .item .item_shipping .free_shipping {
  text-transform: uppercase;
  color: #4aa72e;
}
.landing-page-main .content .item.cross {
  border-bottom: 1px dashed #aaaaaa;
  padding: 5px 0;
  min-height: 240px;
}
.landing-page-main .content .item.cross .content{
    padding: 0 50px;
    border: none;
	border-top: 1px dashed #aaaaaa;
}
.landing-page-main .content .item.cross img {
  width: 300px;
  height: 225px;
  position: absolute;
  top: 10px;
  left: 0;
}
.landing-page-main .content .item.cross .desc {
	padding-top:20px;
  margin-left: 330px;
}
.landing-page-main .content .item.cross .old-price,
.landing-page-main .content .item.cross .price,
.landing-page-main .content .item.cross .btn-warning {
  clear: both;
  float: right;
}
.landing-page-main .content .item.cross .item_shipping {
	top:200px;
  position: absolute;
  left: 380px;
  bottom: 15px;
}
.landing-page-main .content .item.cross .item_shipping .free_shipping {
  font-size: 20px;
}
.landing-page-main .content .item.cross .item_shipping .free_shipping:before {
  content: "\f0d1";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 20px;
  margin-right: 5px;
}
.landing-page-main .content .item.col-4 {
  width: 25%;
  height: 380px;
  float: left;
  padding: 15px 14px;
  /*border: 1px #aaaaaa dashed;*/
  border-right: 1px #aaaaaa dashed;
  border-bottom:1px #aaaaaa dashed;
}
.landing-page-main .content .item.col-4.right{
    border-right: none;
}
.landing-page-main .content .item.col-4 img {
  width: 200px;
}
.landing-page-main .content .item.col-4 h6 {
  height: 40px;
}
.landing-page-main .content .item.col-4 small {
  height: 14px;
  overflow: hidden;
}
.landing-page-main .content .item.col-4 ul {
  height: 56px;
}
.landing-page-main .content .item.col-2 {
  width: 50%;
  height: 230px;
  float: left;
  padding: 15px 20px;
  border: 1px #aaaaaa dashed;
}
.landing-page-main .content .item.col-2 img {
  position: absolute;
  width: 200px;
}
.landing-page-main .content .item.col-2 h6 {
  height: 40px;
}
.landing-page-main .content .item.col-2 small {
  height: 14px;
  overflow: hidden;
}
.landing-page-main .content .item.col-2 ul {
  height: 56px;
}
.landing-page-main .content .item.col-2 .desc {
	top:-20px;
  margin-left: 210px;
  width: 229px;
}
.landing-page-main .content p.blah {
  font-size: 12px;
  line-height: 20px;
  margin: 30px 30px;
  background-color: #f5f5f5;
}
.landing-page-main .content p.blah .fa {
  font-size: 30px;
  width: 50px;
  color: #aaaaaa;
}
.landing-page-main .content p.blah .fa.fa-quote-right {
  padding-left: 20px;
  vertical-align: top;
}
.landing-page-main .content .note {
  text-align: center;
  font-size: 12px;
  margin-bottom: 0;
}
.landing-page-main #footer {
  position: relative;
  margin-top: 0;
}
.landing-page-main #footer .main_information_container {
  padding: 20px;
  height: 80px;
}
.landing-page-main #footer .main_information_container p {
  margin: 0;
  font-size: 12px;
  color: #aaaaaa;
}
.landing-page-main #footer .main_information_container .subscribe-control {
  float: right;
  position: absolute;
  right: 50px;
  top: 20px;
}
.landing-page-main #footer .main_information_container .subscribe-control input {
  width: 300px;
  padding: 5px;
}
.landing-page-main #footer .main_information_container .subscribe-control button {
  margin-top: -3px;
}
.landing-page-main #footer .main_information_container .subscribe-control h3 {
  font-size: 18px;
  margin-top: 0;
  color: #4aa72e;
  padding: 0;
}
.landing-page-main #footer .other_information_container {
  padding: 20px 20px 0 20px;
  font-size: 12px;
  text-align: center;
}
.landing-page-main #footer .other_information_container .copyright_and_policy {
  width: 560px;
  margin: 0 auto;
  float: none;
}


/*
 *Floating Window
 */
.pin-subscribe {
    padding: 10px 15px;
    background:#373b3d;
    display:block;
    box-shadow: 5px 5px 7px rgba(33,33,33,.7);
    font-family: "Microsoft YaHei","微软雅黑" ; /* Helvetica, 'Calibri', Arial, sans-serif;*/
    font-size: 12px;
    color: white;
    width: 200px;
    position:fixed;
    right:10px;
    top:10px;
    z-index: 1024;
    border:2px solid #5cb85c;
}
.btn-pin-subscribe{
    width: 100%;
    height: 28px;
    margin-top:10px;
}
.input-pin-subscribeMail{
    width: 100%;
    color: #000000;
}
